
할말다해 - Develop #10

마이페이지 개발

11/12/2021 09:50 AM - 종현 이

Status: Closed Start date: 11/15/2021

Priority: Normal Due date: 11/26/2021

Assignee: 지민 최 % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. 프로필 수정

2. 설정페이지 개발

3. 공지사항

4. 자주 묻는 질문

5. 1:1문의

6. 약관 및 정책 확인

7. 알림 페이지

- 컬럼 타입에 읽음/안읽음 구분하고 삭제 시 delete한다.

약관과 같이 작업 할 필요가 없는 부분은 체크 만 한다.

담당자 - 최지민

부담당자 - 장한음

History

#1 - 11/12/2021 10:06 AM - 종현 이

알림 삭제는 y,n 구분으로 한다.

8. 배너 개발

- 배너 출력

- 출력 여부 y,n 구분

#2 - 11/19/2021 05:01 PM - 종현 이

- Due date changed from 11/19/2021 to 11/26/2021

#3 - 12/01/2021 09:40 AM - 종현 이

종현 이 wrote:

1. 프로필 수정

재확인

2. 설정페이지 개발

90%

3. 공지사항

완료

4. 자주 묻는 질문

완료

5. 1:1문의

6. 약관 및 정책 확인

약관 및 정책 관련 테이블 만들어서 long text로 저장

7. 알림 페이지
- 컬럼 타입에 읽음/안읽음 구분하고 삭제 시 delete한다.

8. 배너 출력

- 재확인

약관과 같이 작업 할 필요가 없는 부분은 체크 만 한다.

담당자 - 최지민

부담당자 - 장한음

#4 - 12/07/2021 10:07 PM - 지민 최

1. 프로필 수정

재확인

2. 설정페이지 개발

90%

3. 공지사항

완료

4. 자주 묻는 질문

완료

5. 1:1문의

완료

6. 약관 및 정책 확인

완료

7. 알림 페이지

완료

8. 배너 출력

- 재확인

약관과 같이 작업 할 필요가 없는 부분은 체크 만 한다.

#5 - 12/08/2021 06:00 PM - 지민 최

- % Done changed from 0 to 90
#6 - 01/13/2022 05:43 PM - 종현 이

- Status changed from New to Closed
